﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.CustomerAgingResource {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class CustomerAgingResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal CustomerAgingResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.CustomerAgingResource.CustomerAgingResource", typeof(CustomerAgingResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Balance Due.
        /// </summary>
        public static string BD {
            get {
                return ResourceManager.GetString("BD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Aging Report.
        /// </summary>
        public static string CAR {
            get {
                return ResourceManager.GetString("CAR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Due Date.
        /// </summary>
        public static string DD {
            get {
                return ResourceManager.GetString("DD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Number.
        /// </summary>
        public static string DN {
            get {
                return ResourceManager.GetString("DN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Folio No. From.
        /// </summary>
        public static string FNF {
            get {
                return ResourceManager.GetString("FNF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Folio No. To.
        /// </summary>
        public static string FNT {
            get {
                return ResourceManager.GetString("FNT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Posting Date.
        /// </summary>
        public static string PD {
            get {
                return ResourceManager.GetString("PD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Report View.
        /// </summary>
        public static string RV {
            get {
                return ResourceManager.GetString("RV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sub Document Type.
        /// </summary>
        public static string SDT {
            get {
                return ResourceManager.GetString("SDT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Transaction Type.
        /// </summary>
        public static string TT {
            get {
                return ResourceManager.GetString("TT", resourceCulture);
            }
        }
    }
}
